Subject: [Ltru] RFC4646bis-11 Editorial Comments Only, Section 3.7

From: CE Whitehead <[email-masked]>
Date: Fri, 22 Feb 2008 12:21:44 -0500

One more quick editorial comment for the draft:
 
http://www.ietf.org/internet-drafts/draft-ietf-ltru-4646bis-11.txt 
(there's also of course an off-list question to Doug and Addison saying that it's not clear to me from the relevant paragraphs in 3.1, 3.5, 5.1 exactly what subtags get registration forms):  page 40, section 3.7Bottom of page"'Added' contains the date the RFC was published in the "full-date"   format specified in [RFC3339]." {COMMENT:  Date originally published?   Or this version?  I assume originally published, but . . . am unsure . . . } --C. E. [email-masked] 

_______________________________________________
Ltru mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ltru

---

From: Addison Phillips <[email-masked]>
Date: Fri, 22 Feb 2008 09:47:37 -0800

CE Whitehead wrote:
> (there's also of course an off-list question to Doug and Addison saying 
> that it's not clear to me from the relevant paragraphs in 3.1, 3.5, 5.1 
> exactly what subtags get registration forms): 
>  
> page 40, section 3.7
> Bottom of page
> "'Added' contains the date the RFC was published in the "full-date"
>    format specified in [RFC3339]."
>  
> {COMMENT:  Date originally published?   Or this version?  I assume 
> originally published, but . . . am unsure . . . }
> 

Section 3.7 concerns itself with the Extensions registry. Each extension 
is defined by an RFC. The Added date in the Extensions registry reflects 
the publication date of the RFC defining the extension.

I will edit the sentence to read:

<t>'Added' contains the date the extension's RFC was published in
    the "full-date" format specified in <xref target="RFC3339"></xref>. 
For example: 2004-06-28 represents June 28, 2004, in the
    Gregorian calendar.</t>

Regards,

Addison

-- 
Addison Phillips
Globalization Architect -- Yahoo! Inc.
Chair -- W3C Internationalization Core WG

Internationalization is an architecture.
It is not a feature.
_______________________________________________
Ltru mailing list
[email-masked]
http://www.ietf.org/mailman/listinfo/ltru

---

From: CE Whitehead <[email-masked]>
Date: Fri, 22 Feb 2008 12:54:11 -0500

Addison, thanks, yes' I got that wording from the original; no problem so far; but on page 40 it says:"The RFC MUST specify or include each   of the following:   o  The specification MUST be versioned, and each version of the      specification MUST be numbered, dated, and stable."
 
So again, is it the publication date of the original rfc?  Or of the most recent version?
 
That's what's not clear.
Thanks.
 
--C. E. Whitehead
[email-masked] > Date: Fri, 22 Feb 2008 09:47:37 -0800> From: [email-masked]> To: [email-masked]> CC: [email-masked]; [email-masked]; [email-masked]> Subject: Re: RFC4646bis-11 Editorial Comments Only, Section 3.7> > CE Whitehead wrote:> > One more quick editorial comment for the draft:> > > > http://www.ietf.org/internet-drafts/draft-ietf-ltru-4646bis-11.txt > > > > (there's also of course an off-list question to Doug and Addison saying > > that it's not clear to me from the relevant paragraphs in 3.1, 3.5, 5.1 > > exactly what subtags get registration forms): > > > > page 40, section 3.7> > Bottom of page> > "'Added' contains the date the RFC was published in the "full-date"> > format specified in [RFC3339]."> > > > {COMMENT: Date originally published? Or this version? I assume > > originally published, but . . . am unsure . . . }> > > > Section 3.7 concerns itself with the Extensions registry. Each extension > is defined by an RFC. The Added date in the Extensions registry reflects > the publication date of the RFC defining the extension.> > I will edit the sentence to read:> > <t>'Added' contains the date the extension's RFC was published in> the "full-date" format specified in <xref target="RFC3339"></xref>. > For example: 2004-06-28 represents June 28, 2004, in the> Gregorian calendar.</t>> > Regards,> > Addison> > -- > Addison Phillips> Globalization Architect -- Yahoo! Inc.> Chair -- W3C Internationalization Core WG> > Internationalization is an architecture.> It is not a feature.

---

From: "Randy Presuhn" <[email-masked]>
Date: Fri, 22 Feb 2008 11:27:56 -0800

Hi -

As a technical contributor...

> From: "CE Whitehead" <[email-masked]>
> To: "Addison Phillips" <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>; <[email-masked]>
> Sent: Friday, February 22, 2008 9:54 AM
> Subject: RE: RFC4646bis-11 Editorial Comments Only, Section 3.7
...
> So again, is it the publication date of the original rfc?  Or of the most recent version?
...

An RFC is only published once.  It has only one date.
If another "version" is published, it gets a new RFC number.

Randy